// 基于 @VIEW/应用首页视图/PAGEREGISTER.ts.ftl 生成
export const PageComponents = {
    install(Vue: any, opt: any) {
                Vue.component('ibizsample0018-grid-view', () => import('@pages/sample/ibizsample0018-grid-view/ibizsample0018-grid-view.vue'));
        Vue.component('ibizsample0014-grid-view', () => import('@pages/sample/ibizsample0014-grid-view/ibizsample0014-grid-view.vue'));
        Vue.component('app-panel-view', () => import('@pages/ungroup/app-panel-view/app-panel-view.vue'));
        Vue.component('app-wfstep-trace-view', () => import('@pages/ungroup/app-wfstep-trace-view/app-wfstep-trace-view.vue'));
        Vue.component('app-wfredirect-view', () => import('@pages/ungroup/app-wfredirect-view/app-wfredirect-view.vue'));
        Vue.component('app-panel-view2', () => import('@pages/ungroup/app-panel-view2/app-panel-view2.vue'));
        Vue.component('app-login-view', () => import('@pages/ungroup/app-login-view/app-login-view.vue'));
    }
};